	  body      {  font-family: arial; margin:0px; font-size:0.8em; color:#ffffff; background-color:black;}
	  strike    {  color:red; font-weight:normal; }
    # primäre textfarbe #ff3050
	  a         {  text-decoration: underline; color:#8b6b5a; }
    a:visited { }
    a:active  { }
    a:hover   {  text-decoration: underline; }

    hr { clear:both; }
    img, table { border:0; margin:0px; padding:0px;}

    .clear: { clear:both; }

    ul.menu  {font-size:12px;  list-style-type: none;  margin:0px; padding:0px; }
    .menu li { wrap: none;    text-align:right; width:122px; height:30px; line-height:30px; 
     }
     a.menu { text-decoration:none; color:#ffffff; font-size:14px; margin:5px;  }
     a.menu:hover   {  text-decoration: underline; color:#ffffff; }
     .c_footer {   font-style:italic; font-size:10px; }
     a.c_footer { text-decoration:none; color:#ffffff; font-size:10px; margin:5px;  }
     a.c_footer:hover   {  text-decoration: underline; color:#ffffff; }
     a.menu2 { text-decoration:none; color:#ffffff; font-size:12px; margin:5px;  }
     a.menu2:hover   {  text-decoration: underline; color:#ffffff; }
     a {  color:#ffffff;}
     a:hover   {   color:#ffffff; }
     a.c_page { text-decoration:none; color:#8b6b5a; font-size:14px; margin:5px; }
     ul.menu2  {font-size:12px;  list-style-type: none;  margin-top:0px; padding-top:0px; }
    .menu2 li {  text-align:center; width:110px; height:21px; line-height:21px; 
     }
    .menu-hr-top { clear: both;  overflow:hidden; text-align:right; text-intent:50px; line-height:14px; height:18px; width:100%; background-color:#ffffff; border-top:1px solid #000000; margin-top:1px; margin-bottom:0px;}
    .menu-hr {  clear: both;  overflow:hidden; line-height:0px; height:1px; width:100%; background-color:#ffffff; border-top:1px solid #000000; margin-top:1px; margin-bottom:0px;}
    .menu-hr-small { clear: both; line-height:0px; height:1px; width:100%; background-color:#ffffff; border-top:0px; margin-top:1px;}
    .hauptmenu {width:140px;  }
    .untermenu {width:140px; border:1px solid #000000; margin:0px;}

    .menutop {width:650px;    text-align:left; font-size:12px; margin-right:5px; }
    .menutopcenter { height:23px;     }
    .logo { clear:both; margin-left:250px; margin-top: 0px;   }
    h1 { font-size:14px; font-style:italic; font-weight: bold; color:#ffffff; }
    .firstpage_box { font-size:12px; border: 1px #000000 solid; height:300px; width:360px; padding:5px; margin:5px; float:left; overflow: auto;}
    .firstpage_box p { font-size:14px; margin:0px; padding:0px; }
    .browse_descr_box {border: 1px #000000 solid;  width:500px; padding:5px; margin:5px;   }
    .flypagebox { width:200px; height:300px; border:solid #ffffff 1px; padding:5px; margin:5px;  float:left; overflow:auto;}
    .flypageimagebox { height:300px; border:solid #ffffff 1px; padding:5px; margin:5px;  float:left;}
    .faqbox { width:428px; height:300px; border:solid #ffffff 1px; padding:5px; margin:5px;  float:left; overflow:auto;}
    .c_faq_h_r_sub2 { border:solid #ffffff 1px; padding:2px; margin:2px; }



 .browse_sku {  font-size:18px; font-weight:bold;  }
 .browse_price_small { font-weight:bold; font-size:11px;  line-height:12px; }
 .browse_case_wrapper {     margin:10px;  width:500px;  height:150px; border:solid white;    }
 .browse_case {   width:200px;   height:200px;  overflow:hidden;   }
 .browse_case_wrapper_klein {  float:left; margin:10px;  width:100px;  height:170px;   }
 .browse_case_klein {   width:100px;  height:100px;  overflow:hidden;  }
 .browse_hover {  width:100%;  height:25px;   }
 .browse_zoom { margin:2px; margin-right:1px; margin-left:0px;}
 .browse_info { margin-right:10px; margin-top:4px;}
 .browse_info_short {margin-right:0px; margin-top:4px;}
 .browse_main_cat { width:1000px; }
 .browse_fair_image { float:right; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;  }

 #header-spacer { height:430px; }
 #header {position:absolute; left:0px; top:0px; height:430px;width:100%;  z-index:2;  }
 #searchbox { font-size:14px; font-weight:bold; clear:both; margin-top:60px; width:250px; height:20px;  padding:10px;}

 #anzeigeoptionen {font-size:12px; position:absolute; z-index:1; top:230px; right:2px; width:120px;  padding:5px; text-align:center;}
 #lastview {position:absolute; top:357px; right:2px; width:120px; border:solid #ffffff 1px; background-color:#ffffff; padding:5px; text-align:center;}
 #preisinfos {font-size:12px; position:absolute; z-index:1; top:230px; left:2px; width:120px;   padding:5px; text-align:center;}
 #myGallery {position:absolute; left:0px; top:0px;  z-index:1; }
 #headbasket {position:absolute; z-index:0; top:230px; left:0px; width:100%;   }
 #prevnext { font-size:14px; font-weight:bold;    width:300px; margin-bottom:10px; height:30px; background:#000000; border:0px; border-bottom:  solid #000000 1px; padding:10px;}
 #topkeys {position:absolute; z-index:0; top:200px; left:0px; width:100%;   }


 .headbasket {width:600px; height:48px; background:#f4e8c5; border: 1px solid #303030; margin:0px; margin-right:10px; overflow:hidden;}
 .headbasketimg { float:left; padding:2px; padding-right:0px; }
 .headbasketleft {width:50px; padding:5px; height:34px; float:left;  }
 .headbasketright {width:110px; padding:5px; height:34px; float:right; }


 input { font-size:12px; font-weight:bold; text-align:center; }
 #searchfield{ position:absolute; right:165px; top:193px; width:365px; margin:8px; z-index:3;}
 .searchfield { width:150px; height:15px; background-color:#ffffff; border: white;  margin-bottom:5px;  }
 .browsequantity { width:25px; height:15px; border:1px solid #303030;   margin-bottom:5px; margin-right:5px;}
 .text_50  { width:50px; height:15px; border:1px solid #303030; }
 .text_60  { width:60px; height:15px; border:1px solid #303030; }
 .text_70  { width:68px; height:15px; border:1px solid #303030; }
 .text_80  { width:80px; height:15px; border:1px solid #303030; }
 .text_115 { width:115px; height:15px; border:1px solid #303030; }
 .text_180 { width:180px; height:15px; border:1px solid #303030; }
 .text_230 { width:230px; height:15px; border:1px solid #303030; }
 .p12dark  { font-size:12px; font-weight:bold; }
 .p12  { font-size:12px; font-weight:normal; }
 .basket_line_wrapper a{ text-decoration:undlerine; color:#8b6b5a; font-size:12px;  }
 .cartfield { width:25px; height:15px;  border:1px solid #303030;  }
   
 .basket_calc_middle {height:10px; }
 .cartsubmit { clear:both; margin:30px; }
 .basket_order_step { background:#303030; margin:3px; padding:3px; font-size:16px;}
 
 .checkout_radio_line_left { }
 .checkout_radio_line_right { width:90%; border:0px; border-bottom:1px; }

 .basket_wrapper {border: 1px #000000 solid;  width:90%; padding:5px; margin:5px; }
 .basket_wrapper_2 {   width:90%; padding:5px; margin:5px;  margin-top:10px;   }

 .footer_themen {
 .themen

 .c_faq_form   { width:600px; margin-bottom:20px;}
 .c_faq_form_l { float:left; font-size:12px;}
 .c_faq_form_r { float:right; font-size:12px; margin-gottom:20px;}
 .c_faq_form_r input {  height:15px; border:1px solid #303030;  }
 .c_faq_form_r textarea {    border:1px solid #303030;  }
 input.submit { border:0px; height:19px; }

 .igall_wrapper a { font-size:12px; text-decoration:none; color:#8b6b5a; }
 .igall_menu_main a { text-decoration:underline; font-size:14px; font-weight:bold; margin:4px;  }
 .igall_offset { font-size:14px; font-weight:bold; clear:both;  width:350px; margin-bottom:10px; height:30px; background:#f4e8c5; border: 1px solid #303030; padding:10px;}
 .igall_thumb_box { width:120px; border:solid #303030 1px; background:#f4e8c5; padding:5px; text-align:center; }
